<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="nt:unstructured"
    jcr:title="Blog Image List"
    sling:resourceType="cq/gui/components/authoring/dialog"
    title="Blog Image List">
    <content
        jcr:primaryType="nt:unstructured"
        sling:resourceType="granite/ui/components/coral/foundation/container">
        <layout
            jcr:primaryType="nt:unstructured"
            sling:resourceType="granite/ui/components/foundation/layouts/fixedcolumns"/>
        <items jcr:primaryType="nt:unstructured">
            <column
                jcr:primaryType="nt:unstructured"
                sling:resourceType="granite/ui/components/coral/foundation/container">
                <items jcr:primaryType="nt:unstructured">
                    <blogimage
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldLabel="Image"
                        name="./blogimage"
                        rootPath="/content/dam/mutualfunds"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <blogimagealt
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Image Alt Text"
                        name="./blogimagealt"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <heading
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Heading"
                        name="./heading"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <blogdesc/>
                </items>
            </column>
        </items>
    </content>
</jcr:root>
